{
  "navigationBarTitleText": "工人列表",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "status-nav": "/components/status-nav/status-nav",
    "sub-nav": "/components/sub-nav/sub-nav",
    "tabbar": "/components/tabbar/tabbar"
  }
}